Subject: Trainer Candidate - Neha Bhatt Neha
From: Neha Bhatt Neha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Dec 2022 00:08:35 -0500

| | Tech Support Test

Name | Neha Bhatt Neha
E-mail | [email-masked]
Phone Number | (91) 8447724171
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Genpact | Process Developer | 8 Dec | 33000
Previous Employer 1 | Wipro | Hro | 3 March | 25000
Previous Employer 2 | Concentrix | Csr | 1 Dec | 18500

If Selected, how much time do you need to join? | 0
Please briefly describe your work experience specifically in Quality? | I do not have experience as a quality analyst. However, in my last organisation I worked as a Sme wherein I have addressed their issues and made corrections to maintain the quality and give best results to our clients.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In my previous organisation I have worked as a Sme, my kra was to maintain quality and improve the type of work my colleagues did. I use to give suggestions to my team and my managers on how we can work efficiently and improve the quality of work for betterment. I went on client calls and made sure basic agendas are discussed. There was a situation wherein the client demanded something else, however one of my team member delivered something else. I was on leave and this was not verified, we had an escalation. I had gotten to its root cause and resolved it for them.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | In my opinion, example of good customer service would be- if someone is helping the customer efficiently, sticking to the rules and guidelines of the company, what makes it great- if someone goes out of his/her way to help a customer and providing the best possible resolution.
What according to you makes you a good candidate for this position? | I am a detail oriented person, I like to get into the root cause of a situation to resolve it or get it resolved. Working systematically is also something I enjoy. Always keen to learn new things.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |